OWA Guard SQL Server Compatibility

This article applies to the following products:
     Messageware OWA Guard 2013
     Messageware OWA Guard 2010
Messageware OWA Guard 2007

 
SUMMARY
 
Messageware OWA Guard requires SQL server to be installed and configured prior to installing OWA Guard. The Messageware OWA Guard Database will be installed on the SQL Server to record all OWA logon activity.
 
NOTE: While SQL Express may be used in a lab or testing environment; there are built-in limitations that preclude it from being used in a production environment.
 
The table below outlines the products and compatible versions of SQL server.
 
MORE INFORMATION
 
     
SQL 2014
SQL 2014 Express
SQL 2012
SQL 2012 Express
SQL 2008 R2
SQL 2008 R2 Express
SQL 2005
OWA Guard 2.4
(Exchange 2013)
 
OWA Guard 2.3.0.2 (Exchange 2013)
 
OWA Guard 2.3 (Exchange 2013)
 
 
OWA Guard 2.2.0.1 (Exchange 2013)
 
 
OWA Guard 2.2 (Exchange 2013)
 
 
OWA Guard 2.1 (Exchange 2010, 2007)
 
 
OWA Guard 2.0 (Exchange 2010, 2007)
 
 
 
 
           
This article applies to the following products:
     Messageware OWA Guard 2013
     Messageware OWA Guard 2010
Messageware OWA Guard 2007